
/* 全ページ共通 */

/* ++++++++++++++++++++++++++++++++++++
	common css settings
+++++++++++++++++++++++++++++++++++++++ */
* { font-size:0.86rem; font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

input:focus{
	background-color:#FFC;
}

.setTransition{
	-webkit-transition: all .3s;
	transition: all .3s;
}

html,body,.allWrapper { min-width:1000px; }



/*.allWrapper { overflow:hidden; }*/

/*body,.header,.copyRights { background-color: #fff; }*/
.main,.allWrapper { background-color:#f7f7f7; }

label,input.btn {
	cursor:pointer;
	outline: 0;
}





/* 影 */
.addShadow_1px { box-shadow: 0 1px #ccc; }
.addShadow_2px { box-shadow: 0 2px #ccc; }
.addShadow_3px { box-shadow: 0 3px #ccc; }
.addShadow_4px { box-shadow: 0 4px #ccc; }
.addShadow_5px { box-shadow: 0 5px #ccc; }

/* 汎用 1px ボタン */

.btn1px,.btn1px_a a{
	display: inline-block;
	border: 1px solid #ddd !important;
	padding: 0.5em;
	text-decoration: none;
	font-size: small;
	box-shadow:0 1px #ccc;
	border-radius: 5px;
	box-shadow: 0 1.4px #e9e9e9 !important;
}


/* normal btns */
.contents .kwdLists .listArea a,
.result	.cart,/* in result */
.result	.delete,/* in result */
.result	.resv,/* in result */
.result	.have,/* in result */
.result	.noHave,/* in result */
.result .status a,/* in result */
.numberingArea a {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 0.5em;
	text-decoration: none;
	font-size: small;
	box-shadow:0 1px #ccc;
	border-radius: 5px;
	box-shadow: 0 1.4px #e9e9e9;
}



/* ―――――――――――――――――――
	ヘッダー .header
――――――――――――――――――――― */
.logoLine {
	padding-top:0.5em;
	width: 98%;
    margin: auto;
}
	.logoLine .logo {
		float:left;
	}
	.logoLine .userName {
		float:right;
		margin: 1em 0 0 0;
	}


.searchLine{
	padding: 1em 0;
	width: 98%;
    margin: auto;
}
	.searchLine .inputs {
		display:block;white-space:nowrap;
		float:left;
		width:50%;
	}
		.searchLine input {
			border: none;
			padding: 0.5em;
			margin: 0;
			display: inline-block;
			border:solid 1px #ccc;
			min-height: 3em;
		}
			.searchLine .inputTxt {
				width:31.5em;
				/*width:33em;*/
				border-right:0;
			}
			.searchLine .btn {
				width: 7em;
				border-radius: 0 8px 8px 0;
			}
			.searchLine .menu {
				float:right;
				display:block;
			}
				.searchLine .menu a {
					display:inline-block;
					text-decoration: none;
					padding: 0.8em;
					color: #000;
				}

				.searchLine .menu .txt {
					display:inline-block;
					width:4.1em;
					margin-right:0.3em;
				}
				.searchLine .menu .num {
					color:#ae2422;
					font-weight:bold;
				}


.mainMenuLine a {
	text-decoration:none;
	color:#fff;
	padding: 1.2em 1em;
    display: block;
    width: 20%;
    text-align: center;
    float: left;
	border-right:1px #fff solid;
	font-size: 130%;
}
	.mainMenuLine a:last-child{
		border-right:0;
	}

/* ――――――――――――――――
	TOPメニュー設定
―――――――――――――――― */
#floatMenu { display:inline-block; text-align: center; width:4em; }
	#floatMenu:hover { background:none; }
	#floatMenuArea {
		position: absolute;
		top: 71px;
		width: 275px;
		-webkit-transition: all .3s;
		transition: all .3s;
		background-color: rgba(85, 85, 85, 0.7);
		z-index:1000;
		color:#fff;
		max-height:0;
		overflow:hidden;
		right: 0;
		opacity:0;
	}
		#floatMenuArea li{ border-bottom: 1px solid #c5c5c5; }
			#floatMenuArea li:last-child{ border-bottom:none; }
		#floatMenuArea a { color:#fff; display:block; }
		#floatMenuArea a:hover { color:#000; }

		#floatMenuArea:before {
			content: '▲';
			position: absolute;
			right: 19px;
			font-size: 26px;
			top: -27px;
			color: rgba(85,85,85,0.7);
		}

	#floatMenu .toggle {
		font-size: 35px; cursor: pointer; display: inline-block; line-height: 9px;
		position: absolute; left: 4px; top: -5px;
	}
		#floatMenu .toggle:hover { background:#efefef; }

	#floatMenu .toggle:hover { text-decoration: underline; }
	#floatMenu .txts { display:block; font-size:10px; text-decoration:none; }

	#menuOpen { display: none; }
	#floatMenuArea.open {
		max-height:500px;
		overflow:inherit;
		opacity:1;
	}


	#fixed {
		position: -webkit-sticky;
		position: sticky;
		width: 100%;
		top:0;
		z-index: 100;
		background: #fff;
	}

	_:-ms-lang(x), #floatMenuArea  {transition: none!important;}

	/* ――――――――――――――――
	ie用　TOPメニュー設定
	―――――――――――――――― */
	.sticky {
	  position: -webkit-sticky;
	  position: sticky;
	}

	.sticky.sticky-fixed.is-sticky {
		width: 100%;
	  margin-top: 0;
	  margin-bottom: 0;
	  position: fixed;
	  -webkit-backface-visibility: hidden;
			  -moz-backface-visibility: hidden;
		   backface-visibility: hidden;
		overflow: hidden;
	}

	.sticky.sticky-fixed.is-sticky:not([style*="margin-top"]) {
	  margin-top: 0 !important;
	}
	.sticky.sticky-fixed.is-sticky:not([style*="margin-bottom"]) {
	  margin-bottom: 0 !important;
	}


	.sticky.sticky-fixed.is-absolute{
	  position: absolute;
	}

.is-sticky #floatMenuArea { position:-ms-device-fixed; right: 18px; margin-top: 10px; }

@media all and (-ms-high-contrast:none){
 	*::-ms-backdrop, .is-sticky.sticky-fixed.sticky { width: calc(100% - 261px); margin-right: 6px; } /* IE11 */
	/**::-ms-backdrop, .bansenArea span { justify-content: flex-end; } /* IE11 */
}

@media (max-width: 1238px){
	*::-ms-backdrop, .is-sticky.sticky-fixed.sticky { width: 100%; } /* IE11 */
	/**::-ms-backdrop, .bansenArea span { justify-content: flex-end; } /* IE11 */
}


/* ―――――――――――――――――――――
	警告文表示 .cautionInfo
――――――――――――――――――――― */
.cautionInfo {
	color:#f00;
	margin:auto;
	display:table;
	line-height: 1.2em;
}
	.cautionInfo a:first-child { margin-top:1em; }
	.cautionInfo a {
		display:block;
		color:#f00;
		border-radius: 10px;
		padding: 0.5em;
	}
	.cautionInfo a:hover {
		background-color: #fff69c;
	}

/* ―――――――――――――――――――――
	コンテンツ全体 .main
――――――――――――――――――――― */
.main { padding:1em 0; padding: 1.5em 0.5em 3em; display:flex; }

/* ―――――――――――――――――――――
	左メニュー .leftMenu
――――――――――――――――――――― */
.main .leftMenu {
	max-width:240px;

	color:#fff;
	text-align:center;
	z-index:10;
}
.main .bgColorWrapper{
	padding: 0.7em;
}
	.main .leftMenu .btnSpecial {
		display: block;
		padding: 0.5em 0;
		border-radius: 8px;
		text-decoration: none;
		margin-bottom: 7px;
		font-size: 130%;
		box-shadow: 0 2px #cccccc;
	}

	.main .leftMenu a { color:#fff;white-space:nowrap }
	.main .leftMenu .title {
		display: block;
		padding: 0em 0 0.4em 0;
		text-align: center;
		color: #fff;
		font-size: 120%;
		font-weight: bold;
	}
	.main .leftMenu .lists a {
		padding:0.5em 1em;
		display:block;
		text-decoration: none;
		padding: 0.5em;
		margin-bottom: 1px;
		color: #000;
		text-align:left;
	}
		.main .leftMenu .btn {
			display:block;
			padding: 0.5em;
			margin: 0.5em 0;
			text-decoration:none;
			color:#fff!important;
			text-align:center!important;
		}
			.main .leftMenu .btn_type1 {
				border:3px solid;
				padding: 1em 0!important;
				font-size: 130%;
				overflow: hidden;
			}
			.main .leftMenu .btn_type3 {
				border:3px solid;
				padding: 1em 0!important;
				font-size: 130%;
				overflow: hidden;
			}
		.main .leftMenu .caution {
		    font-size: small;
		}

		.leftMenu .select_otherSite select,
		.leftMenu .select_otherShop select {
			width: 100%;
			padding: 10px!important;
			font-size: 110%;
			border:none;
			cursor:pointer;
		}
			.leftMenu .select_otherSite select option:first-child,
			.leftMenu .select_otherShop select option:first-child{
				text-align:center;
			}
				.leftMenu .btn_type1 i,
				.leftMenu .btn_type3 i {
					display: inline-block;
					transform: rotate(-45deg);
					position: absolute;
					right: -1px;
					bottom: -8px;
					font-size: 30px;
				}
/*.contents , */.leftMenu {float:left}


	.main .leftMenu .title span { display: none;}
	.main .leftMenu a {
    color: #fff;
	}
	.bgC03:hover, .bgC03_a a:hover {
		background-color: #ffca00;
	}
	.bgC03, .bgC03_a a {
		background-color: #ff9000;
		color: #fff;
	}
	#menu_bar01 {display: none;}
	.oldsitelink { background-color: transparent!important; color: #fff!important; font-size: 110%!important; text-decoration:underline!important; text-align: center!important;}

/* ―――――――――――――――――――――
	右コンテンツ .contents
――――――――――――――――――――― */
.main .contents {
	width:70%;
	flex:1;
}
	.main .contents .balancer {
		margin-left:20px;
		max-width: calc(100vw - 260px);
		min-width: 980px;
	}

	.contents .header {
		padding: 0.7em 0 0 0.5em;
		padding-bottom: 0.5em;
	}
		.contents .header .title {
			color: #fff;
			font-size: 120%;
			font-weight: bold;
		}


/* ―――――――――――――――――――――
	フッター .Footer
――――――――――――――――――――― */
.btnReturnPageTop {
	width:100%;
	text-align:center;
	padding:1em;
	display:block;
	text-decoration:none;
	color:#fff;
}


.copyRights {
	padding-top:1em;
	font-size: 80%;
	padding: 2em;
}



/* ―――――――――――――――――――――
	ダイアログ
――――――――――――――――――――― */
	.dialogWrpper {
		display:none;
		flex-direction: column;
		width:100vw;
		height:100vh;
		background:rgba(0,0,0,0.5);
		position:fixed;
		z-index:1000;
		overflow-y:auto;
	}
	.dialogWrpper.show {
		display:flex;
	}

		.dialogWrpper .main {
			width: 1000px;
			max-height:80%;
			background: #fff;
			margin: auto;
			padding:0;
			overflow-y:auto;
			display: inline-block;
		}
		.dialogWrpper .main .contents {
			width: 100%;
			float:none;
			margin-left:auto;
			padding:2em;
margin-top:0px!important;
		}


		.dialogWrpper .header {
			width: 100%;
			padding: 1em;
			background: #73bab4;
			color: #fff;
			font-weight:bold;
			font-size:larger;
		}
		.dialogWrpper .footer {
			padding:1em;
			text-align:center;
			background-color:#e6e6e6;
		}
			.dialogWrpper .footer .btn {
				display:inline-block;
				padding:1em 2em;
				background-color:#fff;
				text-decoration:none;
				box-shadow: 0 1.4px #a7a7a7;
			}

			.dialogWrpper .footer .ok { }
			.dialogWrpper .footer .cancel { }

	.regibtn01 {
    width: 520px;
    border-radius: 0px!important;
    padding: 1.2em 4em!important;
    text-align: center;
    margin-bottom: 0.5em;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 0.5em;
    text-decoration: none;
    font-size: small;
    box-shadow: 0 1px #ccc;
    border-radius: 5px;
    box-shadow: 0 1.4px #e9e9e9;
}

/* ―――――――――――――――――――――――――――――
　buyRsv：重版予約
―――――――――――――――――――――――――――――― */
		.dialogWrpper .buyRsv .info,
		.dialogWrpper .buyRsv .status,
		.dialogWrpper .buyRsv .config {
			display:flex;
			justify-content: space-between;
		}
			.dialogWrpper .buyRsv .info span {
				display:block;
				width:100%;
			}
			.dialogWrpper .buyRsv .info .right { text-align:right; }
			.dialogWrpper .buyRsv .title { font-size:large; margin-bottom:1em; }
			.dialogWrpper .buyRsv .status {
			    border-top: 1px solid #ddd;
				border-bottom: 1px solid #ddd;
			    padding: 3px 0;
			}
				.dialogWrpper .buyRsv .status span {
					display:block;
					width:100%;
					text-align:center;
					padding:1em 0;
				}
				.dialogWrpper .buyRsv .status span:nth-child(2){
					border-left:1px solid #ddd;
					border-right:1px solid #ddd;
				}

			.dialogWrpper .buyRsv .config {
				padding:5px 0;
				border-bottom:1px solid #ddd;
			}
				.dialogWrpper .buyRsv .config div { text-align:center; padding:10px 0; overflow: hidden; }
				.dialogWrpper .buyRsv .config select { max-width:80%; }
					.dialogWrpper .buyRsv .config div:first-child { width:70%; border-right:1px solid #ddd; }
					.dialogWrpper .buyRsv .config div:last-child { width:35%; }

/* ―――――――――――――――――――――――――――――
　watch：ウォッチリスト
―――――――――――――――――――――――――――――― */
		.dialogWrpper .watch .info {
			display:flex;
			justify-content: center;
		}
			.dialogWrpper .watch .left {
				width:6em;
				display: flex;
			    align-items: center;
			}
			.dialogWrpper .watch .right { width:60%; }
				.dialogWrpper .watch .right input { width:100%; }


/* ――――――――――――――――――――――
	検索ワード選択エリア
―――――――――――――――――――――― */
	.contents .searchKwdArea {
		display: inline-block;
		width: 80%;
		padding: 12px 0.5em;
		border-bottom: 1px solid #ccc;
	}
	.contents #wordListsAreabtn {
		display: inline-block;
		width: 19%;
		border-bottom: 1px solid #ccc;
	}
	.contents #wordListsAreabtn span {
			border: 1px solid #ddd;
			padding: 0.5em;
			text-decoration: none;
			font-size: small;
			font-weight: normal;
			box-shadow: 0 1px #ccc;
			border-radius: 5px;
			box-shadow: 0 1.4px #e9e9e9;
		    margin: 0 auto;
			display: block;
			width: 140px;
			text-align: center;
	}
		.contents .searchKwdArea a,
		.contents .searchKwdArea input {
			margin:0 0.5em;
		}
			.contents .searchKwdArea a:first-child{
				margin-left:0;
			}
		.contents .searchKwdArea input {
			padding: 0.5em;
			display: inline-block;
			border: solid 1px #ccc;
			min-height: 2em;
		}
		.contents .searchKwdArea .btnSearch {
			width: 7em;
			border-radius: 8px;
		}

	.contents .wordListsArea > div{
		border-bottom: 1px solid #ccc;
	}
		.contents .kwdLists {
			padding:0.5em;
		}
			.contents .kwdLists .title {
				width: 6%;
			    float: left;
				padding-top:0.8em;
			}
				.contents .kwdLists .title.spItem {/* 広材用 */
					width:15%;
				}
			.contents .kwdLists .listArea {
				width: 93.5%;
			    float: left;
				padding-right:9%;
				overflow:hidden;
				margin-right: 0.2em;
			}
				.contents .kwdLists .listArea a { margin-right:0.1em; margin-bottom:0.2em; }
				.contents .kwdLists .listArea .btn_showHide {
					position:absolute;
					right:0;
					bottom:0;
					background:none;
					border:none;
					box-shadow:none;
				}
					.contents .kwdLists .listArea.open .nowClose{ display:none; }
					.contents .kwdLists .listArea.close .nowOpen{ display:none; }


				.contents .kwdLists .listArea .left,
				.contents .kwdLists .listArea .right { float:left; min-width:35%; margin-right: 2%; }
					.contents .saleday .listArea .left { padding-top:0.3em; }
						.contents .kwdLists .listArea .left input { min-height: 2em; margin: 0 0.6em; }
					.contents .kwdLists .listArea .right { border-left:1px solid #ccc; padding-left:1em; }
						.contents .kwdLists .listArea .right .title { margin-right:1em; }



/* ―――――――――――――――――――――――――――――
	汎用表組み
―――――――――――――――――――――――――――――― */
	/* menus */
	.resultTitle { font-size:150%; font-weight:bold; padding: 0.8em 0; padding-bottom:0; }

	.result .status { padding:0.5em 0; }
		.result .status .left{
			float:left;
			width:31%;
		}
			.result .status .line {
				padding:0 0.5em;
				border-right:1px solid #ccc;
			}
			.result .status .line:last-child {
				padding-right:0;
				border-right:none;
			}
			.result .status .left .line a{ box-shadow:none; }

			.result .status .line .btn { min-width:5em; text-align:center; vertical-align: middle; }


		.result .status .right{
			float:right;
			width:67%;
			text-align:right;
		}
		.status .left a:not(.select) {
			border:none;
			background:none;
		}


	.result	.resultLists {}
		.result	.resultLists .heads,
		.result	.resultLists .lists {
			text-decoration:none;
			padding: 0.5em 0 0 0;
		}
			.result	.resultLists .heads a {
				text-decoration:none;
			}
			.result	.resultLists .heads li,
			.result	.resultLists .lists li {
				display: table-cell;
				word-break:break-all;
				vertical-align:middle;
				padding: 0.6em 0.01em;
				text-align: center;
				border-right:1px solid #fff;
			}
				.result	.resultLists .heads li {
					min-height: 3em;
				}
					.result	.resultLists .heads li:last-child {
						border-right:none;
					}

					/* 文字数に合わせて横幅変更 */
					.result	.resultLists .t1 { min-width:3em; }
					.result	.resultLists .t2 { min-width:6em; }
					.result	.resultLists .t3 { min-width:5em; }
					.result	.resultLists .t4 { min-width:8em; }
					.result	.resultLists .t5 { min-width:6.4em; }
					.result	.resultLists .t6 { min-width:8em; }
					.result	.resultLists .t7 { min-width:10em; }
					.result	.resultLists .t8 { min-width:4em; }
					.result	.resultLists .t10 { min-width:10em; }
					.result	.resultLists .t16 { min-width:16em; }
					.result	.resultLists .t20 { min-width:20em; }


					.result	.resultLists .ls_check { min-height:2.8em; }
					.result	.resultLists .ls_bname { min-width:10em; width:100%; }
					.result	.resultLists .ls_cname { min-width:20em; }
					.result	.resultLists .ls_order { min-width:15em; }
					.result	.resultLists .ls_wList { min-width:7em; }
						.ls_wList select { max-width:6em; }
					.result	.resultLists .ls_num { min-width:5em; }
					.result	.resultLists .ls_buy { min-width:7em; }
					.result	.resultLists .ls_genre { min-width:20em; }
					.result	.resultLists .ls_author { min-width:30em; }
					.result	.resultLists .ls_author2 { min-width:40em; }
						.result	.resultLists .lists .ls_isbn, .result .resultLists .lists .ls_bname, .result .resultLists .lists .ls_bname a,
.result	.resultLists .lists .ls_cname ,
.result	.resultLists .lists .ls_genre ,
.result	.resultLists .lists .ls_author ,
.result	.resultLists .lists .ls_author2 { text-align:left; }
						.result	.resultLists .lists .noHave,
						.result	.resultLists .lists .noStock { color:#999; background: #fff; }
						.result	.resultLists .lists .cart,
						.result	.resultLists .lists .delete,
						.result	.resultLists .lists .resv,
						.result	.resultLists .lists .have,
						.result	.resultLists .lists .noHave { font-size:100%; padding: 0.5em; border-radius: 5px; min-width: 3em; }

.ls_isbn{white-space:nowrap}

				.result	.resultLists .lists li {
					text-align:center;
					word-break:break-word;
					background-color:#fff;
					padding-top: 0.5em;
					padding-bottom: 0.5em;
					box-shadow: 1px 2px #e2e2e2;
				}
					.result	.resultLists .ls_stock { min-width:5.5em; }

				/* 画像アリ・ナシ */
				.result	.resultLists .comicResultArea ul:nth-child(even),
				.result	.resultLists .comicResultArea ul:nth-child(even) li {
					border-color:#f0f0f0;
				}
					.result	.resultLists .comicResultArea ul:nth-child(even) li {
						background-color:#f0f0f0;
					}

					.result	.resultLists .lists li label {
						display: block;
						width: 100%;
						height: 100%;
						/*min-height: 2em;*/
					}
					.result	.resultLists .lists li.ls_img img {
						max-width:38px;
					}

					.result	.resultLists .heads {
					    margin-top: 0.5em;
						padding-bottom: 0.5em;
						overflow: hidden;
					}
					.result	.resultLists .comicResultArea .lists {
						padding-left:0;
						padding-right:0;
					}


				/* 画像のみ */
				.result	.resultLists .comicResultArea_imgOnly a {
color:blue}
				.result	.resultLists .comicResultArea_imgOnly a:visited {
color:#551a8b}

				.result	.resultLists .comicResultArea_imgOnly a:active {
color:#ee0000}




				.result	.resultLists .comicResultArea_imgOnly {
					overflow:hidden;
					overflow-y:auto;
					max-height:890px;
					text-align: center;font-size:100%;
				}
				.result	.resultLists .comicResultArea_imgOnly .lists {
					display: inline-block;
					width: auto;
					margin: auto;
				}
					.result	.resultLists .comicResultArea_imgOnly .lists li {
						width: 202px;
						height: 300px;
						display: inline-block;
						margin: 0 0.5em 1em 0;
						padding: 0.6em;
						border: #eeeeee 1px solid;
						overflow:hidden;
					}
					.result	.resultLists .comicResultArea_imgOnly .lists label {
						padding:0.5em;
						margin-top:0px;
					}
						.result	.resultLists .comicResultArea_imgOnly .lists input {
							position:absolute;
							/* left:0; */
							left: 6px;
							/* top:0; */
							top: 8px;
						}
						.result	.resultLists .comicResultArea_imgOnly .lists img {
							max-height:216px;max-width:152px;
						}
/* 						.result	.resultLists .comicResultArea_imgOnly .lists img {
							width:82%;
							max-width:152px;
						}*/
						.result	.resultLists .comicResultArea_imgOnly .lists .title{
							display:block;
							text-align:left;
							padding-top:0.5em;
						}

				/* 表示切り替え用 */
				.result	.resultLists.showImgOnly {
				}
					.result	.resultLists.showImgOnly .heads,
					.result	.resultLists.showImgOnly .comicResultArea { display:none; }

				.result	.resultLists.showAll { }
				.result	.resultLists.hideImg .ls_img{ display:none; }
					.result	.resultLists.showAll .comicResultArea_imgOnly,
					.result	.resultLists.hideImg .comicResultArea_imgOnly { display:none; }


@media (max-width: 1480px) {
.result	.resultLists .heads li, .result .resultLists .lists li {
    padding: 0em 0;
}
	.resultLists { overflow: hidden;}
	.resultLists * { font-size:95%; }
	.result	.resultLists .lists .cart, .result	.resultLists .lists .delete,.result	.resultLists .lists .resv, .result	.resultLists .lists .have, .result	.resultLists .lists .noHave {
		padding:0.6em 0.3em;
	}
	.main .contents .balancer {
		margin-left:10px;
	}
	.result	.resultLists .heads li,
	.result	.resultLists .lists li {
		/* padding:1.6em 0; */
		padding: 0.6em 0.01em;
	}
	/*.result .comicResultArea .resv {
		line-height:1.1em;
	}*/
	.result	.resultLists .t2 {
	}
	.result	.resultLists .t4 {
		min-width: 3em;
	}
	.result	.resultLists .t6 { min-width:10em; }
	.result	.resultLists .ls_img {
		min-width:4em;
	}
	.result	.resultLists .ls_torikesi {
		min-width:4em;
	}
	/*.result	.resultLists .ls_sname {
		min-width: 3em;
	}*/
	.result	.resultLists .ls_cname {
		min-width: 7em;
	}
	.result	.resultLists .ls_buy {
		min-width: 5em;
	}
	.result	.resultLists .ls_bname {
	}
	.result	.resultLists .ls_wList {
		min-width:7em;
		padding: 0 0.2em!important;
	}
	.result	.resultLists .t7 { min-width: 8.4em;}
}
@media (max-width: 1280px) {
	.result	.resultLists .lists .cart,.result	.resultLists .lists .delete, .result	.resultLists .lists .resv, .result	.resultLists .lists .have, .result	.resultLists .lists .noHave {
		padding:0.7em 0.3em 0.7em 0.3em ;
	}
}


/* ―――――――――――――――――――――――――――――
	汎用：カスタムチェックボックス
―――――――――――――――――――――――――――――― */
	.ls_check input[type=checkbox] {
		display: inline-block;
		margin-right: 6px;
	}
	.ls_check input[type=checkbox] {
		position: relative;
		display: inline-block;
		margin-right: 12px;
		font-size: 14px;
		line-height: 30px;
		cursor: pointer;
	}

	@media (min-width: 1px) {
		.ls_check input[type=checkbox] {
			margin: 0;
		}
		.ls_check input[type=checkbox]::before {
			content: "";
			position: absolute;
			top: 50%;
			left: 0;

			-moz-box-sizing: border-box;
			box-sizing: border-box;
			display: block;
			width: 15px;
			height: 15px;
			margin-top: -7px;

			background: #FFF;
		}
		.ls_check input[type=checkbox]::before {
			border: 1px solid #aaa;
		}
		.ls_check input[type=checkbox]:checked::after {
			content: "";
			position: absolute;
			top: 50%;

			-moz-box-sizing: border-box;
			box-sizing: border-box;
			display: block;
			left: 3px;

			width: 16px;
			height: 8px;
			margin-top: -8px;

			border-left: 3px solid #E71063;
			border-bottom: 3px solid #E71063;

			-webkit-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
		}
	}


/* ++++++++++++++++++++++++++++++++++++
	Footer Numbering lists
+++++++++++++++++++++++++++++++++++++++ */
	.numberingArea {
		text-align:center;
		float:left;
		width:100%;
		margin-top:1em;
		clear:both;
	}
		.numberingArea a {
			min-width:3em;
			margin-right: 0.3em;
		}




/* ------------------------------------------
インプット枠 デザイン変更
------------------------------------------ */
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select::-ms-expand {display: none;}
.SelectFrame { padding:0.4em 0.5em; border-right:1px solid #ccc; border-radius: 5px; box-shadow: 0 1.4px #e9e9e9; border: 1px solid #ddd; vertical-align: top; color: #000!important; vertical-align: middle; }
.SelectFrame2 { padding:0.5em 0.5em; border-right:1px solid #ccc; border-radius: 5px; box-shadow: 0 1.4px #e9e9e9; border: 1px solid #ddd; vertical-align: top; vertical-align: middle; }
.SelectFrame2:hover { background-color: #ffaf15; color: #fff;  }


/*
.SelectFrame3 { padding:0.4em 1em 0.4em 0.3em ; border-right:1px solid #ccc; border-radius: 5px; border: 1px solid #ddd; vertical-align: top; color: #000!important; font-size: 90%; vertical-align: middle; }
*/



.SelectFrame3 { padding:0.4em 0.5em 0.4em 0.3em ; }
@media (max-width: 1480px) {


.ls_tnumber .SelectFrame3 {width:250px;padding:0.4em 1em 0.4em 0.3em ;}

.w5em { width: 4em!important;; }


.arrow2 { position: relative; }
.arrow2:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 11px!important;;
	width: 13px;
	height: 13px;
	margin-top: -10px;
	background:url(../img/arrow01.jpg) 0 0 no-repeat;
	background-size: 20px;
	pointer-events: none;
}

}

@media (min-width: 1481px) {
.ls_tnumber .SelectFrame3 {width:270px;padding:0.4em 1em 0.4em 0.3em ;}
}


.SelectFrame3 {   border-right:1px solid #ccc; border-radius: 5px; border: 1px solid #ddd; color: #000!important; /*font-size: 90%;*/ vertical-align: middle; height: 30px; margin-bottom: 0px!important; }


.arrow { position: relative; }
.arrow:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 13px;
	height: 13px;
	margin-top: -8px;
	background:url(../img/arrow01.jpg) 0 0 no-repeat;
	background-size: 20px;
	pointer-events: none;
}

.arrow2 { position: relative; }
.arrow2:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 16px;
	width: 13px;
	height: 13px;
	margin-top: -10px;
	background:url(../img/arrow01.jpg) 0 0 no-repeat;
	background-size: 20px;
	pointer-events: none;
}

.arrow3 { position: relative; }
.arrow3:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 16px;
	width: 13px;
	height: 13px;
	margin-top: -3px;
	background:url(../img/arrow01.jpg) 0 0 no-repeat;
	background-size: 20px;
	pointer-events: none;
}

.arrow4 { position: relative; }
.arrow4:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 13px;
	height: 13px;
	margin-top: -9px;
	background:url(../img/arrow01.jpg) 0 0 no-repeat;
	background-size: 20px;
	pointer-events: none;
}


/* ------------------------------------------
サイズ
-------------------------------------------　*/
.w130 { width: 130px; }
.w150 { width: 150px; }
.w154 { width: 154px; }
.w160 { width: 160px; }
.w280 { width: 280px; }

.w3em { width: 3em; }
.w4em { width: 4em; }
.w5em { width: 5em; }
.w6em { width: 11em; }
.w7em { width: 7em; }
.w30em { width: 30em; }

.paddingT1 { padding-top: 1em!important; }
.paddingTB { padding: 0.52em 0.5em; }
.marginT0 { margin-top:0!important; }
.marginR1 { margin-right: 1em; }
.maeginB8p { margin-bottom: 8px; }
.maeginB1 { margin-bottom: 1em; }
.maeginT8p { margin-top: 8px; }

.maeginAuto { margin: 0 auto; }
.textAlignC {  text-align: center; }


/* ------------------------------------------
1238px以下のleftメニュー用
-------------------------------------------　*/

@media (max-width: 1238px){
	/* {font-size: 88%!important;}*/
	.main .leftMenu { width: 99.4%; min-width: 99.4%; height: 45px; position: absolute; }
	.main .leftMenu .title { padding: 0.9em 0 0.6em 0; font-size: 130%!important; font-weight: normal;}
	.main .leftMenu .title span { display: inline-block;}
	.main .leftMenu .lists a { font-style: 130%!important; padding: 0.8em; }
	.btnSpecial { width: 32%; float: right; margin-right: 1%;}
	.main .bgColorWrapper { width: 32%; float: left; padding: 0; border-radius: 8px; box-shadow: 0 2px #cccccc; }
	.comMenu {
    	/*margin: 0 auto;*/
    	padding: 0;
		position: absolute;
		z-index: 10;
		left: 1%;
	}

	.comMenu a {
		display: block;
		padding: 10px;
		text-decoration: none;
		color: #000;
		line-height: 1;
	}

	.label {
		display: inline-block;
		margin: 0 0 2px 0;
		padding :12px;
		line-height: 1;
		color :#fff;
		cursor :pointer;

	}

	.accordion {
		display: none;
	}

	.comMenu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.comMenu li {
		max-height: 0;
		overflow-y: hidden;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}

	#menu_bar01:checked ~ #links01 li {
		max-height: 60px;
		opacity: 1;
	}
	#menu_bar01:checked ~ #links01 .mt8 {
		margin-top: 8px;
	}
	#menu_bar01:checked ~ #links01 .mb8 {
		margin-bottom: 8px;
	}

	.contents {display: block;  width: 100% !important; max-width: 1238px; min-width: 994px; margin-top: 57px;}
	.main .contents .balancer { max-width: 100%;}

	.sabManubtn { width: 90%; margin:0 auto!important;}
	.syueisya{ position: absolute; margin-left: 34%}
	.hakusensya{ position: absolute; right: 0;}



.bookspro , .bookspro:hover {
height:52px;width: 91.6%;  margin:0px auto 20px auto!important;
background:url("../img/BooksPRO_Banner_286_52.png");
background-position: center center;
background-repeat: no-repeat; text-indent:-9999px;
}
.bookspro:hover {   opacity: 0.7; }
}

.spacer{height:15px}

@media (min-width: 1239px){
.bookspro , .bookspro:hover{
height:60px;background:url("../img/BooksPRO_Banner_217_60.png");
background-position: center center;
background-repeat: no-repeat; text-indent:-9999px;}
.bookspro:hover{   opacity: 0.7; }
}

/*詳細検索border:solid 1px #000000;*/

.shosaikensaku{
height:30px;
float:right;
font-size:13px;line-height:36px;

vertical-align:middle;
display:block;
}
.shosaikensaku input{
	vertical-align:middle;
	position:relative;
	top:-1px;
	margin-right:6px;
}

.inputs{
/*width:550px!important; */
width:530px!important; 
}


.ordered02{
font-size:13px; 
color:#ffc003;
padding-left:15px;
}


.ordered01{
font-size:13px; font-weight:bold;
color:#ffc003;
display:block;
}